<?php //Indicamos que el contenido es XML
header("Content-Type: application/xml");
header("Expires: 0");
header("Cache-Control: must-revalidate, post-check=0, pre-check=0");
?><?php echo '<?xml version="1.0" encoding="UTF-8"?>';


echo '
<urlset

      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"

      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"

      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9

            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


';
                include('concha.php');
  include('url_amigable.php');
$c = (int)$_GET['c'];
               


               

              $sql = "SELECT * FROM `notas`  LIMIT $c,5000";


                $consulta = $conn->query($sql);

                while ($row = $consulta->fetch_assoc())

                {


                  $ID = $row["ID"];
                  $titulo = $row["titulo"];
                  $numero = $numero + 1;

?>

        <url>
         <loc><? echo $dom ?>/nota/<? echo $ID ?>/<? echo urls_amigables($titulo) ?></loc>
        </url>


<? if ($nombre_ami_en != '') {

?>
<url>
 <loc>https://en.wikidat.com/info/<? echo $nombre_ami_en ?></loc>
</url>

<?
}; ?>



                  <?

                }



                $consulta->free_result();








  echo "</urlset>";   ?>
